[Bug 278793] [NEW] Firefox shows Flash Plugin r100 rather than 124

Xeno Campanoli xeno at eskimo.com
Sun Oct 5 21:02:32 UTC 2008


Public bug reported:

My synaptic Package manager says I have installed Adobe Flash version
9.0.124, but the tools add-ons options on Firefox shows I only have 9.0
r100.  I apparently need 9.0.115 or later to get some things working I
want to use, so 124 is what I need.  What gives?  It's like flash is
installed at 124, but not for Firefox.

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Firefox shows Flash Plugin r100 rather than 124
https://bugs.launchpad.net/bugs/278793
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list